# Uses of Interface
org.eclipse.ecf.discovery.identity.IServiceIDFactory

Packages that use IServiceIDFactory
Package
Description
org.eclipse.ecf.discovery.identity

## Uses of IServiceIDFactory in org.eclipse.ecf.discovery.identity

Classes in org.eclipse.ecf.discovery.identity that implement IServiceIDFactory
Modifier and Type
Class
Description
`class`
`ServiceIDFactory`
ServiceIDFactory implementation.
Methods in org.eclipse.ecf.discovery.identity that return IServiceIDFactory
Modifier and Type
Method
Description
`static IServiceIDFactory`
ServiceIDFactory.`getDefault()`